<h1 align="center">
	<br>
	<img width="400" src="https://cdn.rawgit.com/sindresorhus/awesome/master/media/logo.svg" alt="awesome">
	<br>
	<br>
	<br>
</h1>

> A curated list of awesome lists

- [What is an awesome list?](awesome.md)
- [Contribution guide](contributing.md)
- [Creating a list](create-list.md)
- [Buy a sticker](https://www.stickermule.com/marketplace/10034-awesome)
- [Chat](https://gitter.im/sindresorhus/awesome)

Just type [`awesome.re`](https://awesome.re) to go here. ✨

-

Check out my [blog](https://blog.sindresorhus.com) and follow me on [Twitter](https://twitter.com/sindresorhus).


## Contents

- [Platforms](#platforms)
- [Programming Languages](#programming-languages)
- [Front-End Development](#front-end-development)
- [Back-End Development](#back-end-development)
- [Computer Science](#computer-science)
- [Big Data](#big-data)
- [Theory](#theory)
- [Books](#books)
- [Editors](#editors)
- [Gaming](#gaming)
- [Development Environment](#development-environment)
- [Entertainment](#entertainment)
- [Databases](#databases)
- [Media](#media)
- [Learn](#learn)
- [Security](#security)
- [Content Management Systems](#content-management-systems)
- [Miscellaneous](#miscellaneous)


## Platforms

- [Node.js](https://github.com/sindresorhus/awesome-nodejs)
- [Frontend Development](https://github.com/dypsilon/frontend-dev-bookmarks)
- [iOS](https://github.com/vsouza/awesome-ios)
- [Android](https://github.com/JStumpp/awesome-android)
- [IoT & Hybrid Apps](https://github.com/weblancaster/awesome-IoT-hybrid)
- [Electron](https://github.com/sindresorhus/awesome-electron)
- [Cordova](https://github.com/busterc/awesome-cordova)
- [React Native](https://github.com/jondot/awesome-react-native)
- [Xamarin](https://github.com/benoitjadinon/awesome-xamarin)
- [Linux](https://github.com/aleksandar-todorovic/awesome-linux)
	- [Containers](https://github.com/Friz-zy/awesome-linux-containers)
- [macOS](https://github.com/iCHAIT/awesome-macOS)
	- [Command-Line](https://github.com/herrbischoff/awesome-osx-command-line)
	- [Screensavers](https://github.com/aharris88/awesome-macos-screensavers)
- [watchOS](https://github.com/yenchenlin/awesome-watchos)
- [JVM](https://github.com/deephacks/awesome-jvm)
- [Salesforce](https://github.com/mailtoharshit/awesome-salesforce)
- [Amazon Web Services](https://github.com/donnemartin/awesome-aws)
- [Windows](https://github.com/Awesome-Windows/Awesome)
- [IPFS](https://github.com/ipfs/awesome-ipfs)
- [Fuse](https://github.com/vinkla/awesome-fuse)
- [Heroku](https://github.com/ianstormtaylor/awesome-heroku)
- [Raspberry Pi](https://github.com/thibmaek/awesome-raspberry-pi) - Credit card-sized computer aimed at teaching kids programming, but capable of a lot more.


## Programming Languages

- [JavaScript](https://github.com/sorrycc/awesome-javascript)
	- [Promises](https://github.com/wbinnssmith/awesome-promises)
	- [Standard Style](https://github.com/feross/awesome-standard)
	- [Must Watch Talks](https://github.com/bolshchikov/js-must-watch)
	- [Tips](https://github.com/loverajoel/jstips)
	- [Network Layer](https://github.com/Kikobeats/awesome-network-js)
	- [Micro npm Packages](https://github.com/parro-it/awesome-micro-npm-packages)
	- [Mad Science npm Packages](https://github.com/feross/awesome-mad-science)
	- [Maintenance Modules](https://github.com/maxogden/maintenance-modules) - For npm packages.
	- [npm](https://github.com/sindresorhus/awesome-npm)
	- [AVA](https://github.com/avajs/awesome-ava) - Test runner.
	- [ESLint](https://github.com/dustinspecker/awesome-eslint)
	- [Functional Programming](https://github.com/stoeffel/awesome-fp-js)
	- [Observables](https://github.com/sindresorhus/awesome-observables)
- [Swift](https://github.com/matteocrippa/awesome-swift)
	- [Education](https://github.com/hsavit1/Awesome-Swift-Education)
	- [Playgrounds](https://github.com/uraimo/Awesome-Swift-Playgrounds)
- [Python](https://github.com/vinta/awesome-python)
- [Rust](https://github.com/kud1ing/awesome-rust)
- [Haskell](https://github.com/krispo/awesome-haskell)
- [PureScript](https://github.com/passy/awesome-purescript)
- [Go](https://github.com/avelino/awesome-go)
- [Scala](https://github.com/lauris/awesome-scala)
- [Ruby](https://github.com/markets/awesome-ruby)
	- [Events](https://github.com/planetruby/awesome-events)
- [Clojure](https://github.com/razum2um/awesome-clojure)
- [ClojureScript](https://github.com/hantuzun/awesome-clojurescript)
- [Elixir](https://github.com/h4cc/awesome-elixir)
- [Elm](https://github.com/isRuslan/awesome-elm)
- [Erlang](https://github.com/drobakowski/awesome-erlang)
- [Julia](https://github.com/svaksha/Julia.jl)
- [Lua](https://github.com/LewisJEllis/awesome-lua)
- [C](https://github.com/aleksandar-todorovic/awesome-c)
- [C/C++](https://github.com/fffaraz/awesome-cpp)
- [R](https://github.com/qinwf/awesome-R)
- [D](https://github.com/zhaopuming/awesome-d)
- [Common Lisp](https://github.com/CodyReichert/awesome-cl)
- [Perl](https://github.com/hachiojipm/awesome-perl)
- [Groovy](https://github.com/kdabir/awesome-groovy)
- [Dart](https://github.com/yissachar/awesome-dart)
- [Java](https://github.com/akullpp/awesome-java)
	- [RxJava](https://github.com/eleventigers/awesome-rxjava)
- [Kotlin](https://github.com/KotlinBy/awesome-kotlin)
- [OCaml](https://github.com/rizo/awesome-ocaml)
- [ColdFusion](https://github.com/seancoyne/awesome-coldfusion)
- [Fortran](https://github.com/rabbiabram/awesome-fortran)
- [.NET](https://github.com/quozd/awesome-dotnet)
	- [Core](https://github.com/thangchung/awesome-dotnet-core)
- [PHP](https://github.com/ziadoz/awesome-php)
	- [Composer](https://github.com/jakoch/awesome-composer)
- [Delphi](https://github.com/Fr0sT-Brutal/awesome-delphi)
- [Assembler](https://github.com/brainblowjob/awesome-asm)
- [AutoHotkey](https://github.com/ahkscript/awesome-AutoHotkey)
- [AutoIt](https://github.com/J2TeaM/awesome-AutoIt)
- [Crystal](https://github.com/veelenga/awesome-crystal)
- [TypeScript](https://github.com/dzharii/awesome-typescript)
- [Frege](https://github.com/sfischer13/awesome-frege) - Haskell for the JVM.
- [CMake](https://github.com/onqtam/awesome-cmake) - Build, test, and package software.


## Front-End Development

- [ES6 Tools](https://github.com/addyosmani/es6-tools)
- [Web Performance Optimization](https://github.com/davidsonfellipe/awesome-wpo)
- [Web Tools](https://github.com/lvwzhen/tools)
- [CSS](https://github.com/sotayamashita/awesome-css)
	- [Critical-Path Tools](https://github.com/addyosmani/critical-path-css-tools)
	- [Scalability](https://github.com/davidtheclark/scalable-css-reading-list)
	- [Must-Watch Talks](https://github.com/AllThingsSmitty/must-watch-css)
	- [Protips](https://github.com/AllThingsSmitty/css-protips)
- [React](https://github.com/enaqx/awesome-react)
	- [Relay](https://github.com/expede/awesome-relay)
- [Web Components](https://github.com/mateusortiz/webcomponents-the-right-way)
- [Polymer](https://github.com/Granze/awesome-polymer)
- [Angular 2](https://github.com/AngularClass/awesome-angular2)
- [Angular](https://github.com/gianarb/awesome-angularjs)
- [Backbone](https://github.com/sadcitizen/awesome-backbone)
- [HTML5](https://github.com/diegocard/awesome-html5)
- [SVG](https://github.com/willianjusten/awesome-svg)
- [Canvas](https://github.com/raphamorim/awesome-canvas)
- [KnockoutJS](https://github.com/dnbard/awesome-knockout)
- [Dojo Toolkit](https://github.com/peterkokot/awesome-dojo)
- [Inspiration](https://github.com/NoahBuscher/Inspire)
- [Ember](https://github.com/nmec/awesome-ember)
- [Android UI](https://github.com/wasabeef/awesome-android-ui)
- [iOS UI](https://github.com/cjwirth/awesome-ios-ui)
- [Meteor](https://github.com/Urigo/awesome-meteor)
- [BEM](https://github.com/sturobson/BEM-resources)
- [Flexbox](https://github.com/afonsopacifer/awesome-flexbox)
- [Web Typography](https://github.com/deanhume/typography)
- [Web Accessibility](https://github.com/brunopulis/awesome-a11y)
- [Material Design](https://github.com/sachin1092/awesome-material)
- [D3](https://github.com/wbkd/awesome-d3)
- [Emails](https://github.com/jonathandion/awesome-emails)
- [jQuery](https://github.com/peterkokot/awesome-jquery)
	- [Tips](https://github.com/AllThingsSmitty/jquery-tips-everyone-should-know)
- [Web Audio](https://github.com/notthetup/awesome-webaudio)
- [Offline-First](https://github.com/pazguille/offline-first)
- [Static Website Services](https://github.com/aharris88/awesome-static-website-services)
- [A-Frame VR](https://github.com/aframevr/awesome-aframe) - Virtual reality.
- [Cycle.js](https://github.com/cyclejs-community/awesome-cyclejs)
- [Text Editing](https://github.com/dok/awesome-text-editing)
- [Motion UI Design](https://github.com/fliptheweb/motion-ui-design)
- [Vue.js](https://github.com/vuejs/awesome-vue)
- [Marionette.js](https://github.com/sadcitizen/awesome-marionette)
- [Aurelia](https://github.com/behzad888/awesome-aurelia)
- [Charting](https://github.com/zingchart/awesome-charting)
- [Ionic Framework 2](https://github.com/candelibas/awesome-ionic2)
- [Chrome DevTools](https://github.com/ChromeDevTools/awesome-chrome-devtools)
- [PostCSS](https://github.com/jjaderg/awesome-postcss)
- [Draft.js](https://github.com/nikgraf/awesome-draft-js) - Rich text editor framework for React.
- [Service Workers](https://github.com/TalAter/awesome-service-workers)
- [Progressive Web Apps](https://github.com/TalAter/awesome-progressive-web-apps)
- [choo](https://github.com/YerkoPalma/awesome-choo) - App framework.
- [Redux](https://github.com/brillout/awesome-redux) - State container for JavaScript apps.
- [webpack](https://github.com/d3viant0ne/awesome-webpack) - Module bundler.
- [Browserify](https://github.com/ungoldman/awesome-browserify) - Module bundler.
- [Sass](https://github.com/Famolus/awesome-sass) - CSS preprocessor.
- [Ant Design](https://github.com/websemantics/awesome-ant-design) - Enterprise-class UI design language.


## Back-End Development

- [Django](https://github.com/rosarior/awesome-django)
- [Flask](https://github.com/humiaozuzu/awesome-flask)
- [Docker](https://github.com/veggiemonk/awesome-docker)
- [Vagrant](https://github.com/iJackUA/awesome-vagrant)
- [Pyramid](https://github.com/uralbash/awesome-pyramid)
- [Play1 Framework](https://github.com/PerfectCarl/awesome-play1)
- [CakePHP](https://github.com/friendsofcake/awesome-cakephp)
- [Symfony](https://github.com/sitepoint/awesome-symfony)
	- [Education](https://github.com/Symfonisti/awesome-symfony-education)
- [Laravel](https://github.com/chiraggude/awesome-laravel)
	- [Education](https://github.com/fukuball/Awesome-Laravel-Education/blob/master/langs/en_US.md)
- [Rails](https://github.com/ekremkaraca/awesome-rails)
	- [Gems](https://github.com/hothero/awesome-rails-gem)
- [Phalcon](https://github.com/sergeyklay/awesome-phalcon)
- [Useful `.htaccess` Snippets](https://github.com/phanan/htaccess)
- [nginx](https://github.com/fcambus/nginx-resources)
- [Dropwizard](https://github.com/stve/awesome-dropwizard)
- [Kubernetes](https://github.com/ramitsurana/awesome-kubernetes)
- [Lumen](https://github.com/unicodeveloper/awesome-lumen)
- [Serverless Framework](https://github.com/JustServerless/awesome-serverless)
- [Apache Wicket](https://github.com/PhantomYdn/awesome-wicket) - Java web app framework.
- [Vert.x](https://github.com/vert-x3/vertx-awesome) - Toolkit for building reactive apps on the JVM.


## Computer Science

- [University Courses](https://github.com/prakhar1989/awesome-courses)
- [Data Science](https://github.com/okulbilisim/awesome-datascience)
- [Machine Learning](https://github.com/josephmisiti/awesome-machine-learning)
	- [Tutorials](https://github.com/ujjwalkarn/Machine-Learning-Tutorials)
- [Speech and Natural Language Processing](https://github.com/edobashira/speech-language-processing)
	- [Spanish](https://github.com/dav009/awesome-spanish-nlp)
	- [NLP with Ruby](https://github.com/arbox/nlp-with-ruby)
- [Linguistics](https://github.com/theimpossibleastronaut/awesome-linguistics)
- [Cryptography](https://github.com/sobolevn/awesome-cryptography)
- [Computer Vision](https://github.com/jbhuang0604/awesome-computer-vision)
- [Deep Learning](https://github.com/ChristosChristofidis/awesome-deep-learning) - Neural networks.
	- [TensorFlow](https://github.com/jtoy/awesome-tensorflow)
- [Deep Vision](https://github.com/kjw0612/awesome-deep-vision)
- [Open Source Society University](https://github.com/open-source-society/computer-science)
- [Functional Programming](https://github.com/lucasviola/awesome-functional-programming)
- [Static Analysis & Code Quality](https://github.com/mre/awesome-static-analysis)
- [Software-Defined Networking](https://github.com/sdnds-tw/awesome-sdn)


## Big Data

- [Big Data](https://github.com/onurakpolat/awesome-bigdata)
- [Public Datasets](https://github.com/caesar0301/awesome-public-datasets)
- [Hadoop](https://github.com/youngwookim/awesome-hadoop)
- [Data Engineering](https://github.com/igorbarinov/awesome-data-engineering)
- [Streaming](https://github.com/manuzhang/awesome-streaming)


## Theory

- [Papers We Love](https://github.com/papers-we-love/papers-we-love)
- [Talks](https://github.com/JanVanRyswyck/awesome-talks)
- [Algorithms](https://github.com/tayllan/awesome-algorithms)
- [Algorithm Visualizations](https://github.com/enjalot/algovis)
- [Artificial Intelligence](https://github.com/owainlewis/awesome-artificial-intelligence)
- [Search Engine Optimization](https://github.com/marcobiedermann/search-engine-optimization)
- [Competitive Programming](https://github.com/lnishan/awesome-competitive-programming)
- [Math](https://github.com/rossant/awesome-math)


## Books

- [Free Programming Books](https://github.com/vhf/free-programming-books)
- [Free Software Testing Books](https://github.com/ligurio/free-software-testing-books/blob/master/free-software-testing-books.md)
- [Go Books](https://github.com/dariubs/GoBooks)
- [R Books](https://github.com/RomanTsegelskyi/rbooks)
- [Mind Expanding Books](https://github.com/hackerkid/Mind-Expanding-Books)
- [Book Authoring](https://github.com/TalAter/awesome-book-authoring)


## Editors

- [Sublime Text](https://github.com/dreikanter/sublime-bookmarks)
- [Vim](https://github.com/mhinz/vim-galore)
- [Emacs](https://github.com/emacs-tw/awesome-emacs)
- [Atom](https://github.com/mehcode/awesome-atom)
- [Visual Studio Code](https://github.com/viatsko/awesome-vscode)


## Gaming

- [Game Development](https://github.com/ellisonleao/magictools)
- [Game Talks](https://github.com/hzoo/awesome-gametalks)
- [Godot](https://github.com/Calinou/awesome-godot) - Game engine.
- [Open Source Games](https://github.com/leereilly/games)
- [Unity](https://github.com/RyanNielson/awesome-unity) - Game engine.
- [Chess](https://github.com/hkirat/awesome-chess)
- [LÖVE](https://github.com/love2d-community/awesome-love2d) - Game engine.
- [PICO-8](https://github.com/felipebueno/awesome-PICO-8) - Fantasy console.
- [Game Boy Development](https://github.com/avivace/awesome-gbdev)


## Development Environment

- [Quick Look Plugins](https://github.com/sindresorhus/quick-look-plugins) - For macOS.
- [Dev Env](https://github.com/jondot/awesome-devenv)
- [Dotfiles](https://github.com/webpro/awesome-dotfiles)
- [Shell](https://github.com/alebcay/awesome-shell)
- [Fish](https://github.com/fisherman/awesome-fish)
- [Command-Line Apps](https://github.com/aharris88/awesome-cli-apps)
- [ZSH Plugins](https://github.com/unixorn/awesome-zsh-plugins)
- [GitHub](https://github.com/phillipadsmith/awesome-github)
	- [Browser Extensions](https://github.com/stefanbuck/awesome-browser-extensions-for-github)
	- [Cheat Sheet](https://github.com/tiimgreen/github-cheat-sheet)
- [Git Cheat Sheet & Git Flow](https://github.com/arslanbilal/git-cheat-sheet)
- [Git Tips](https://github.com/git-tips/tips)
- [Git Add-ons](https://github.com/stevemao/awesome-git-addons) - Enhance the `git` CLI.
- [SSH](https://github.com/moul/awesome-ssh)
- [FOSS for Developers](https://github.com/httpsGithubParty/FOSS-for-Dev)
- [Hyper](https://github.com/bnb/awesome-hyper)
- [PowerShell](https://github.com/janikvonrotz/awesome-powershell) - Cross-platform object-oriented shell.


## Entertainment

- [Science Fiction](https://github.com/sindresorhus/awesome-scifi) - Scifi.
- [Fantasy](https://github.com/RichardLitt/awesome-fantasy)
- [Podcasts](https://github.com/guipdutra/awesome-geek-podcasts)
- [Email Newsletters](https://github.com/vredniy/awesome-newsletters)


## Databases

- [Database](https://github.com/numetriclabz/awesome-db)
- [MySQL](https://github.com/shlomi-noach/awesome-mysql/blob/gh-pages/index.md)
- [SQLAlchemy](https://github.com/dahlia/awesome-sqlalchemy)
- [InfluxDB](https://github.com/mark-rushakoff/awesome-influxdb)
- [Neo4j](https://github.com/Neueda4j/awesome-neo4j)
- [Doctrine](https://github.com/TomasVotruba/awesome-doctrine) - PHP ORM.
- [MongoDB](https://github.com/ramnes/awesome-mongodb)
- [RethinkDB](https://github.com/d3viant0ne/awesome-rethinkdb)
- [TinkerPop](https://github.com/mohataher/awesome-tinkerpop) - Graph computing framework.


## Media

- [Creative Commons Media](https://github.com/shime/creative-commons-media)
- [Fonts](https://github.com/brabadu/awesome-fonts)
- [Codeface](https://github.com/chrissimpkins/codeface) - Text editor fonts.
- [Stock Resources](https://github.com/neutraltone/awesome-stock-resources)
- [GIF](https://github.com/ibaaj/awesome-gif)
- [Music](https://github.com/ciconia/awesome-music)
- [Open Source Documents](https://github.com/hubtee/awesome-opensource-documents)
- [Audio Visualization](https://github.com/willianjusten/awesome-audio-visualization)
- [Broadcasting](https://github.com/ebu/awesome-broadcasting)


## Learn

- [CLI Workshoppers](https://github.com/therebelrobot/awesome-workshopper) - Interactive tutorials.
- [Learn to Program](https://github.com/karlhorky/learn-to-program)
- [Speaking](https://github.com/matteofigus/awesome-speaking)
- [Tech Videos](https://github.com/lucasviola/awesome-tech-videos)
- [Dive into Machine Learning](https://github.com/hangtwenty/dive-into-machine-learning)
- [Computer History](https://github.com/watson/awesome-computer-history)
- [Programming for Kids](https://github.com/HollyAdele/awesome-programming-for-kids)
- [Educational Games](https://github.com/vinkla/awesome-educational-games) - Learn while playing.


## Security

- [Application Security](https://github.com/paragonie/awesome-appsec)
- [Security](https://github.com/sbilly/awesome-security)
- [CTF](https://github.com/apsdehal/awesome-ctf) - Capture The Flag.
- [Malware Analysis](https://github.com/rshipp/awesome-malware-analysis)
- [Android Security](https://github.com/ashishb/android-security-awesome)
- [Hacking](https://github.com/carpedm20/awesome-hacking)
- [Honeypots](https://github.com/paralax/awesome-honeypots)
- [Incident Response](https://github.com/meirwah/awesome-incident-response)
- [Vehicle Security and Car Hacking](https://github.com/jaredmichaelsmith/awesome-vehicle-security)


## Content Management Systems

- [Umbraco](https://github.com/leekelleher/awesome-umbraco)
- [Refinery CMS](https://github.com/refinerycms-contrib/awesome-refinerycms)
- [Wagtail](https://github.com/springload/awesome-wagtail) – Django CMS focused on flexibility and user experience.
- [Textpattern](https://github.com/drmonkeyninja/awesome-textpattern) - Lightweight PHP-based CMS.
- [Drupal](https://github.com/nirgn975/awesome-drupal) - Extensible PHP-based CMS.


## Miscellaneous

- [JSON](https://github.com/burningtree/awesome-json)
	- [GeoJSON](https://github.com/tmcw/awesome-geojson)
	- [Datasets](https://github.com/jdorfman/awesome-json-datasets)
- [Discounts for Student Developers](https://github.com/AchoArnold/discount-for-student-dev)
- [Slack](https://github.com/matiassingers/awesome-slack)
	- [Communities](https://github.com/filipelinhares/awesome-slack)
- [Conferences](https://github.com/RichardLitt/awesome-conferences)
- [Sysadmin](https://github.com/n1trux/awesome-sysadmin)
- [Radio](https://github.com/kyleterry/awesome-radio)
- [Awesome](https://github.com/sindresorhus/awesome)
- [Analytics](https://github.com/onurakpolat/awesome-analytics)
- [Open Companies](https://github.com/opencompany/awesome-open-company)
- [REST](https://github.com/marmelab/awesome-rest)
- [Selenium](https://github.com/christian-bromann/awesome-selenium)
- [Appium](https://github.com/SrinivasanTarget/awesome-appium) - Test automation tool for apps.
- [Endangered Languages](https://github.com/RichardLitt/endangered-languages)
- [Continuous Delivery](https://github.com/ciandcd/awesome-ciandcd)
- [Services Engineering](https://github.com/mmcgrana/services-engineering)
- [Free for Developers](https://github.com/ripienaar/free-for-dev)
- [Bitcoin](https://github.com/igorbarinov/awesome-bitcoin)
- [Answers](https://github.com/cyberglot/awesome-answers) - Stack Overflow, Quora, etc.
- [Sketch](https://github.com/diessica/awesome-sketch) - Design app for macOS.
- [Places to Post Your Startup](https://github.com/mmccaff/PlacesToPostYourStartup)
- [PCAPTools](https://github.com/caesar0301/awesome-pcaptools)
- [Remote Jobs](https://github.com/lukasz-madon/awesome-remote-job)
- [Boilerplate Projects](https://github.com/melvin0008/awesome-projects-boilerplates)
- [Readme](https://github.com/matiassingers/awesome-readme)
- [Tools](https://github.com/cjbarber/ToolsOfTheTrade)
- [Styleguides](https://github.com/RichardLitt/awesome-styleguides)
- [Design and Development Guides](https://github.com/NARKOZ/guides)
- [Software Engineering Blogs](https://github.com/kilimchoi/engineering-blogs)
- [Self Hosted](https://github.com/Kickball/awesome-selfhosted)
- [FOSS Production Apps](https://github.com/jwaterfaucett/awesome-foss-apps)
- [Gulp](https://github.com/alferov/awesome-gulp)
- [AMA](https://github.com/sindresorhus/amas) - Ask Me Anything.
	- [Answers](https://github.com/stoeffel/awesome-ama-answers)
- [Open Source Photography](https://github.com/ibaaj/awesome-OpenSourcePhotography)
- [OpenGL](https://github.com/eug/awesome-opengl)
- [Productivity](https://github.com/jyguyomarch/awesome-productivity)
- [GraphQL](https://github.com/chentsulin/awesome-graphql)
- [Transit](https://github.com/luqmaan/awesome-transit)
- [Research Tools](https://github.com/emptymalei/awesome-research)
- [Niche Job Boards](https://github.com/wfhio/awesome-job-boards)
- [Data Visualization](https://github.com/fasouto/awesome-dataviz)
- [Social Media Share Links](https://github.com/vinkla/share-links)
- [Microservices](https://github.com/mfornos/awesome-microservices)
- [Unicode](https://github.com/jagracey/Awesome-Unicode) - Unicode standards, quirks, packages and resources.
	- [Code Points](https://github.com/Codepoints/awesome-codepoints)
- [Internet of Things](https://github.com/HQarroum/awesome-iot)
- [Beginner-Friendly Projects](https://github.com/MunGell/awesome-for-beginners)
- [Bluetooth Beacons](https://github.com/beaconinside/awesome-beacon)
- [Programming Interviews](https://github.com/MaximAbramchuck/awesome-interview-questions)
- [Ripple](https://github.com/vhpoet/awesome-ripple) - Open source distributed settlement network.
- [Katas](https://github.com/gmontalvoriv/awesome-katas)
- [Tools for Activism](https://github.com/drewrwilson/toolsforactivism)
- [Citizen Science](https://github.com/dylanrees/citizen-science) - Resources for community-based and non-institutional scientists.
- [TAP](https://github.com/sindresorhus/awesome-tap) - Test Anything Protocol.
- [Robotics](https://github.com/Kiloreux/awesome-robotics)
- [MQTT](https://github.com/hobbyquaker/awesome-mqtt) - "Internet of Things" connectivity protocol.
- [Hacking Spots](https://github.com/diasdavid/awesome-hacking-spots)
- [For Girls](https://github.com/cristianoliveira/awesome4girls)
- [Vorpal](https://github.com/vorpaljs/awesome-vorpal) - Node.js CLI framework.
- [OKR Methodology](https://github.com/domenicosolazzo/awesome-okr) - Goal setting & communication best practices.
- [Vulkan](https://github.com/vinjn/awesome-vulkan)
- [LaTeX](https://github.com/egeerardyn/awesome-LaTeX) - Typesetting language.
- [Network Analysis](https://github.com/briatte/awesome-network-analysis)
- [Economics](https://github.com/antontarasenko/awesome-economics) - An economist's starter kit.
- [Electric Guitar Specifications](https://github.com/gitfrage/guitarspecs) - Checklist for building your own electric guitar.
- [Funny Markov Chains](https://github.com/sublimino/awesome-funny-markov)
- [Bioinformatics](https://github.com/danielecook/Awesome-Bioinformatics)
- [Colorful](https://github.com/Siddharth11/Colorful) - Resources to choose your next color scheme.
- [Steam](https://github.com/scholtzm/awesome-steam) - Digital distribution platform.
- [Bots](https://github.com/hackerkid/bots) - Building bots.
- [Site Reliability Engineering](https://github.com/dastergon/awesome-sre)
- [Empathy in Engineering](https://github.com/KimberlyMunoz/empathy-in-engineering) - Building and promoting more compassionate engineering cultures.
- [DTrace](https://github.com/xen0l/awesome-dtrace) - Dynamic tracing framework.
- [Userscripts](https://github.com/brunocvcunha/awesome-userscripts) - Enhance your browsing experience.
- [Pokémon](https://github.com/tobiasbueschel/awesome-pokemon) - Pokémon and Pokémon GO resources and tools.
- [ChatOps](https://github.com/exAspArk/awesome-chatops) - Managing technical and business operations through a chat.
- [Falsehood](https://github.com/kdeldycke/awesome-falsehood) - Falsehoods programmers believe in.
- [Domain-Driven Design](https://github.com/heynickc/awesome-ddd) - Software development approach for complex needs by connecting the implementation to an evolving model.
- [Quantified Self](https://github.com/willempienaar/awesome-quantified-self) - Self-tracking through technology.
- [Alfred Workflows](https://github.com/derimagia/awesome-alfred-workflows) - Productivity app for macOS.
- [SaltStack](https://github.com/hbokh/awesome-saltstack) - Python-based config management system.
- [Web Design](https://github.com/nicolesaidy/awesome-web-design) - Resources for digital designers. 


## License

[![CC0](http://mirrors.creativecommons.org/presskit/buttons/88x31/svg/cc-zero.svg)](https://creativecommons.org/publicdomain/zero/1.0/)

To the extent possible under law, [Sindre Sorhus](http://sindresorhus.com) has waived all copyright and related or neighboring rights to this work.
